<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2009-01-26 00:00:00.00 GD 04h32'28.63" W 16d29'22.88" S</id>
<person>
<lastname>Bolivie</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2009-01-26 00:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2009-01-26 00:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2009-01-25 20:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2009-01-25 20:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>La Paz</city>
<longitude>04h32'28.63" W</longitude>
<latitude> 16d29'22.88" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Département de La Paz</state>
<country>Bolivie</country>
</horoscope>
